.review .wrap {display: grid;grid-template-columns: repeat(auto-fill, minmax(324px , 1fr));grid-gap: 6px; margin-top: 8px;}
.row a{ border-bottom: 1px solid var(--default-text); color: var(--default-text); display: initial; line-height:10px;}
.row a:hover{ color: var(--site-accent); border-color: var(--site-accent);}

.r-item{position: relative;margin: 1px;}
.r-item > a{ position: absolute;top: 0;bottom: 0;left: 0;right: 0; }
.r-item:hover{box-shadow: 0px 0px 1px var(--sub-text);}
.r-item, .r-item .detail{ display: grid; grid-template-columns: repeat(4, 1fr ); background: var(--c-f20);}
.r-item .thumb{ grid-column: 1/2; }
.r-item .detail{ grid-column: 2/5; padding: 12px;}
.r-item .thumb {min-width: 120px;max-width:240px;height: 150px;}
.r-item .thumb , .r-item .info{ display: flex; align-items: center; justify-content: center;}
.r-item .info{ justify-content: space-between; }
.r-item .thumb img{ max-width: 100%;max-height: 100%; }
.title{grid-column:1/5 ; grid-row: 1/2; font-size: 14px;}
.info{grid-column:1/5 ; grid-row: 2/3; font-size: 14px;}
.date{grid-column:1/5 ; grid-row: 3/4; align-self: end; font-size: 14px; text-align: right;}

@media only screen and (max-width: 600px){
	.r-item .thumb {width: 150px;height: 150px;}
	.review .wrap { grid-gap: 0px; }
}


.rv{display: flex;justify-content: center;background: var(--c-f20);}
.rv .row div h4 { min-height: 50px;}
.rv .spec{width: 100%; max-width: 580px;padding: 10px;background: var(--default-fg);margin-bottom: 50px;}
.row  > div{display: grid;grid-template-columns: repeat(6,1fr);align-items: center;} 
.row  > div h5{grid-column: 1/3;}
.row  > div > h4{grid-column: 3/7;}
.rv h1 {font-size: 16px;}
.row div h5 {font-size: 14px; font-weight: 600;margin: 10px; text-transform: uppercase;}
.row > h5{ text-align: center;font-weight: 600; font-size: 16px; padding:15px 0;background: var(--default-bg); color: var(--site-accent);}
.row div{border: 1px solid var(--c-968);border-top: none;}
.row div h4{
	border-left: 1px solid var(--c-968);
	background: none;
	font-size: 14px;
	font-weight: 400;
	line-height: 22px;
	padding: 8px;
	color: var(--sub-text);
}
#rvc{height: 400px;border: 1px solid var(--bg); padding: 5px;}
.rv .f-inp[placeholder]{font-size: 24px; opacity: 0.5;}
.head{
	display: flex;
}
.rv-thumb { width:100%; max-height: 400px;margin: 10px auto; }
.rv-thumb img{ min-width: 300px;max-width: 100%; max-height: 380px;margin: 10px auto;display: block;}

@media only screen and (max-width: 600px){
	.rv .spec{padding: 5px;}
}

